	header.masthead h1 {
    font-size: 2rem;
}
section {
    padding: 2rem 0;
}
.submenu
{
display:none;
position:absolute;
background-color:#fff;
border: 1px solid #f1eded;
}
.nav-item:hover .submenu
{
display:initial;
}
#mainNav .navbar-brand {
    color: rgb(240, 95, 64);
}
h1
{
    text-shadow: 0 0 3px #191717, 0 0 5px #404950;
}


#mainNav .navbar-nav>li.nav-item>a.nav-link, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus {
    color: rgb(191 40 67);
    font-weight: bolder;
    /*text-shadow: 0 0 3px #191717, 0 0 5px #404950;*/
	font-size: 1.2rem;
}
#mainNav .submenu>li.nav-item>a.nav-link {
    font-size: 0.8rem;
	line-height: 6px;
	color: #212529;
}
#mainNav .submenu>li.nav-item>a.nav-link:hover {
	color: #f05f40;
}
.submenu {
    display: none;
    position: absolute;
    background-color: #fff;
    border: none;
}
#about {
/*background-image: url(../img/back1.jpg);*/
background-position: center;
background: rgb(240,95,64);
background: linear-gradient(180deg, rgba(240,95,64,1) 0%, rgba(244,115,88,1) 76%, rgba(223,81,51,1) 100%); 
}
#about2 {
background-image: url(../img/back3.jpg);
background-position: center;
}
#insankaynak {
background-image: url(../img/back2.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  text-shadow: 0 0 3px #191717, 0 0 5px #404950;
}
.services1 {
background-image: url(../img/backs1.jpg);
background-repeat: no-repeat;
min-height: 400px;
  /* Create the parallax scrolling effect */

}
.services2 {
background-image: url(../img/backs2.jpg);
background-repeat: no-repeat;
min-height: 400px;
}
.services3 {
background-image: url(../img/backs3.jpg);
background-repeat: no-repeat;
min-height: 400px;
}
.services4 {
background-image: url(../img/backs4.jpg);
background-repeat: no-repeat;
min-height: 400px;
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s;
    transition: transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s;

}
.services5 {
background-image: url(../img/backs5.jpg);
background-repeat: no-repeat;
min-height: 400px;
}
#iletisimara {
background-image: url(../img/back4.jpg);
background-repeat: no-repeat;
height: 240px;
}
.services1t, .services2t, .services3t, .services4t, .services5t {
background: #efefef;
    padding: 33px;
}
#services1, #services2, #services3, #services4, #services5 {
padding-top: 0;  
}
#services1 {
padding: 2rem 0; 
}
#services1 .section-heading, 
#services2 .section-heading, 
#services3 .section-heading, 
#services4 .section-heading, 
#services5 .section-heading {
    margin-top: 12px;
	color: #f05f40;
}
#services1 .container, 
#services2 .container, 
#services3 .container, 
#services4 .container, 
#services5 .container {
-webkit-box-shadow: 0px 0px 6px -3px rgba(74,74,74,0.72);
-moz-box-shadow: 0px 0px 6px -3px rgba(74,74,74,0.72);
box-shadow: 0px 0px 6px -3px rgba(74,74,74,0.72);
}
.portfolio-box .portfolio-box-caption {
    opacity: 1;
    background: rgba(240,95,64,.3);
}
.portfolio-box .portfolio-box-caption:hover {
    opacity: 1;
    background: rgba(240,95,64,.9);
}



* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body{
	 /*   background: url(../img/1.png) center bottom;
    background-repeat: no-repeat;
     background-attachment: fixed; 
    background-position: 50% 50%;*/
}
.banner {
  position: relative;
  width: 100%;
  height: 100vh;
  /* background: url(https://images.unsplash.com/photo-1508062878650-88b52897f298?ixlib=rb-1.2.1&auto=format&fit=crop&w=1440&q=80); 
  background: url(https://images.unsplash.com/photo-1601494773548-2d6d07355f51?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2734&q=80);
   background: url("../img/1.png");
  background:#648f96;*/
  background-size: cover;
  background-position: bottom;
  display: flex;
  justify-content: center;
  align-items: center;
    /*  background: url(../img/1.png);*/
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: 50% 0;
    background-position: right 20px;
}
@media only screen and (max-width: 600px) {
  .banner {
        background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50%;
    margin-top: 110px;
  }
}

.banner #text {
  position: relative;
  font-size: 12em;
  color: #fff;
}
.banner .clouds {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
.banner .clouds img {
  position: absolute;
  bottom: -5px;
  max-width: 100%;
  animation: animate calc(3s * var(--i)) linear infinite;
}
@keyframes animate {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  25%,
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(2);
  }
}
/*section {
  position: relative;
  padding: 75px 100px;
}
section h2 {
  position: relative;
  font-size: 2.5rem;
  margin-bottom: 20px;
}*/
#mainNav {
    background-color: #ffffff;
}

.ustcell3 span
{
	color:#fff;
	width: 95px;
}


.navbar-inverse {
    background-color: rgb(3, 95, 3);
    border-color: #080808;
}
.navbar-inverse .navbar-text {
    color: #f5f5f5;
}

/*mainde ust iletisim*/
.main_ust_banner 
{
float:left;
height: 73px;
width: 200px;
}
.main_ust_banner .iletisim_baslik
{
color:#fff;
height: 14px;
}
.main_ust_banner .iletisim_icerik_alt
{
width: 360px;
color:#fff;
height: 14px;
}
hr {
    max-width: 100%;
}



#mainNav .navbar-nav>li.nav-item>a.nav-link:focus:hover, #mainNav .navbar-nav>li.nav-item>a.nav-link:hover {
    color: #ff0000;
}
@media (min-width: 768px)
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 24px;
}

.hizmet img
{
	width:100%;
}

.gallery {
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
-webkit-column-width: 33%;
-moz-column-width: 33%;
column-width: 33%; }
.gallery .pics {
-webkit-transition: all 350ms ease;
transition: all 350ms ease; }
.gallery .animation {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); }

@media (max-width: 450px) {
.gallery {
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
-webkit-column-width: 100%;
-moz-column-width: 100%;
column-width: 100%;
}
}

@media (max-width: 768px) { 
#carouselmain{
	margin-top:70px;
}
.notshowphone{
	display:none
}
 }

@media (min-width: 768px) { 
.onlyshowphone{
	display:none
}
 }
 .altbar{
	 background: rgb(246,246,246);
/*background: linear-gradient(90deg, rgba(246,246,246,0) 0%, rgba(234,234,243,1) 24%, rgba(234,234,243,1) 79%, rgba(253,253,253,0) 100%);*/
 }
 .project-name{
	         font-size: 16px!important;
 }
.project-category {
        font-size: 21px!important;
    }
	.temizasamadiv{
		position:relative;
	}
	.topleft {
    position: absolute;
    top: 11px;
    left: 22px;
    font-size: 20px;
    width: 63px;
    height: 63px;
    background-color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f05f40;
    font-size: 59px;
    font-weight: bold;
}
.portfolio-box{
	margin:2px;
	border-radius:2px;
}

#carouselmain2 .carousel-indicators {
    
bottom:0;
}


#carouselmain2 .carousel-indicators li {
  width: 30px; /* Yuvarlak genişliği */
  height: 30px; /* Yuvarlak yüksekliği */
  border-radius: 50%; /* Yuvarlak şekil */
  background-color: #f05f40; /* Beyaz arka plan */
  text-align: center; /* Sayıyı ortala */
  line-height: 30px; /* Sayıyı dikeyde ortala */
  margin: 0 5px; /* Indicator'lar arası boşluk */
  position: relative; /* İçeriği konumlandırmak için */
  text-indent:0;
}

#carouselmain2 .carousel-indicators li span {
  position: absolute; /* Sayıyı yuvarlağın ortasına konumlandır */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff; /* Sayı rengi */
  font-size: 20px; /* Sayı boyutu */
}

#carouselmain2 .carousel-indicators li.active {
  background-color: #ccc; /* Aktif indicator rengi */
}
.about3{
/*	   background: url("../img/aboutback.jpg");
  background-size: cover;
*/
}
.tag-cloud-link{
    padding: 1px 12px;
    font-size: 18px;
    background-color: #eee;
}

@keyframes blink {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}

.alert-blink {
  font-weight: bold;
  animation: blink 1.5s infinite; /* Sürekli yanıp söner */
}